@import url('https://fonts.googleapis.com/css?family=Open+Sans');

html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family: 'Open Sans', sans-serif;
}
*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}

html, body {
    min-width:900px;
    width: 100%;
    padding: 0px;
    border: 0px;
    margin: 0px;
    height: 100%;
}

body {
    background-image: url('../img/page-bg.jpg');
    background-color: #fff;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment:fixed;
    color: #fff;
}

p, h1, h2, h3, h4, h5, img {
    margin: 0px;
    padding: 0px;
    border: 0px;
}

p {
    font-weight: 300;
    font-size: 14px;
    line-height: 160%;
}

a {
	text-decoration: none;
	font-weight: bold;
}

div.col {
    width: 976px;
    margin: 0px auto;
}

img.timeline_nav{
	cursor:pointer;
}

div#headbar {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 998;
    background-color: #262525;
    border-bottom: 1px solid #404040;
    padding: 18px 0px;
    padding-bottom:10px;
    height:58px;
}

div#main {
    margin-top: 90px;
}

div#controls {
   width: 450px; /*can be in percentage also.*/
    margin: 0 auto;
    position: relative;
     display: flex;
    /* flex-direction: column;*/
    align-items: center; 
    /*line-height:200px;*/
    vertical-align:middle;
    text-align:center;
   
	 font-size:10pt;
}

img.btn_img{
	height:155px;
	display:block;
	float:left;
	cursor:pointer;
	padding:5px;
}

img.btn_img_small{
	height:55px;
	display:block;
	float:left;
	cursor:pointer;
}

div.btn_container{
	margin-left: auto;
	margin-right:auto;
	display:inline-block;
	position:relative;
}

span#btn_text{
	position:absolute;
	left:0px;
	width:120px;
	top:45px;
	color:black;
	cursor:pointer;
	
}

button.layer_btn{
	height:150px;
	font-size:12pt;
}

div.abox1, div.abox2 {
    margin: 0.1%;
}

div.abox1 {
    width: 99.8%;
    margin-top: 20px;
    background-color: #002c5f;
    float: left;
}

div.abox2 {
    width: 49.8%;
    height: 400px;
    margin-top: 20px;
    background-color: #222;
    float: left;
}

div.abox2 img {
    display: block;
    margin: 0px auto;
}

div.atitle {
    padding: 18px 28px;
    background-color: #002c5f;
    border-bottom: 1px solid #fff;
}

div.atitle h2 {
    font-weight: 300;
}

div.adesc {
    padding: 18px 28px;
    background-color: #222;
}

div.adesc a{
	color:#FFFFFF;
}

img.analytic_img{
	/*visibility: hidden;*/
}

div#prts {
    margin-top: 12px;
    overflow: hidden;
    white-space: nowrap;
    position: relative;
}

div.pdetail {
    width: 600px;
    height: 400px;
    background-color: #666;
    background-repeat: no-repeat;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    display: inline-block;
    margin-right: 14px;
}

div.pinfo {
    position: relative;
    width: 100%;
    height: 80px;
    color: #fff;
    top: 320px;
    background-color:rgba(0, 0, 0, 0.6);
    white-space: normal;
}

div.pdetail p.pname {
    font-weight: 700;
    padding: 10px 0px 4px 20px;
    margin: 0px;
}

div.pdetail p.pbio {
    padding: 0px 0px 0px 20px;
    margin: 0px;
}

div.pdetail p.pbio a {
    color: #fff;
    text-decoration: none;
}

div.pdetail p.pbio a:hover {
    text-decoration: underline;
}


#leftArrow {
    width:64px;
    line-height:64px;
    background:rgba(0, 0, 0, 0.5); 
    color: #fff;
    text-align: center;
    position: absolute;
    font-size: 24px;
    font-weight: 700;
    left: 0px;
    top: 168px;
    cursor: pointer;
    z-index: 97;
}

#leftArrow:hover, #rightArrow:hover {
    background-color:rgba(0, 0, 0, 0.8); 
}

#rightArrow {
    width:64px;
    line-height:64px;
    background:rgba(0, 0, 0, 0.5);
    color: #fff;
    text-align: center;
    position: absolute;
    font-size: 24px;
    font-weight: 700;
    right: 0px;
    top: 168px;
    cursor: pointer;
    z-index: 97;
}

img.par_av{
	height:72px;
}

div#mini_controls{
	background-color:#002c5f;
	visibility:hidden;
	display:inline;
	padding-left:10px;
	padding-right:5px;
	top:-17px;
	position:relative;
	padding-bottom:-5px;
	height:56px;
}

div#mini_timeline_ctrls{
	visibility:hidden;
	display:flex;
	align-items:center;
	position:relative;
	top:-17px;
	background-color:#002c5f;
	font-size:6.5pt;
	width:295px;
}

.a_1 .a_2 .a_3{
	margin-left:28px;
	font-size:13pt;
}

img#legend{
	height:120px;
	position:absolute;
	right:40px;
	float:right;
	z-index:10;
	display:none;
	filter:none;
	-webkit-filter:blur(0px);
	-moz-filter:blur(0px);
	-ms-filter:blur(0px);
	filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='0');
	backface-visibility:hidden;
	transform: translateZ(0);
}
